@media (min-width:1200px){
#tncms-block-1335947{width:215%;}
#tncms-block-1335948{width:215%;}
#tncms-block-1335949{width:215%;}
#tncms-block-1335950{width:215%;}
}

@media (max-width:991px){
#tncms-block-1333157 .panel {width:48%;margin:1%;float:left;}
#tncms-block-1333157:after {content: '';display: block;clear: both;}
}

#DFM-adPos-cube1 {max-width:300px;margin-right:auto;margin-left:auto;}
#DFM-adPos-cube2 {max-width:300px;margin-right:auto;margin-left:auto;}
#DFM-adPos-cube3 {max-width:300px;margin-right:auto;margin-left:auto;}
#DFM-adPos-sponsor1 {max-width:320px;max-height:50px;}
#DFM-adPos-bottomleader div[class^='rad-fl'], #DFM-adPos-bottomleader div[class*='rad-fl'] {z-index:3147483647 !important;}